.o_livechat_button{position:fixed;bottom:0;right:6px;min-width:100px;cursor:pointer;white-space:nowrap;background-color:rgba(60,60,60,.6);font-family:'Lucida Grande','Lucida Sans Unicode',Arial,Verdana,sans-serif;font-size:14px;font-weight:bold;padding:10px;color:#fff;text-shadow:#3b4c58 1px 1px 0;border:1px solid #505050;border-bottom:0;border-top-left-radius:5px;border-top-right-radius:5px;z-index:5}.o_thread_window{z-index:1002;// to go over the navbar
    .o_thread_date_separator {
        display: none;
    }

    .o_livechat_rating {
        /* Livechat Rating : feedback smiley */
        flex: 1 1 auto;
        overflow: auto;
        padding: 15px;
        font-size: 14px;

        .o_livechat_no_feedback {
            text-decoration: underline;
            cursor: pointer;
        }

        .o_livechat_rating_feedback_text {
            margin-top: 65px;
        }

        .o_livechat_rating_choices {
            margin: 40px 0;

            > img {
                width: 65px;
                opacity: 0.60;
                cursor: pointer;
                margin: 10px;
                &:hover, &.selected {
                    opacity: 1;
                }
            }
        }

        /* feedback reason */
        .o_livechat_rating_reason {
            margin: 10px 0;
            display: none; /* hidden by default */

            > textarea {
                width: 100%;
                height: 70px;
                resize: none;
            }
        }

        .o_livechat_rating_reason_button > input {
            float: right;
        }
    }
}